@charset "utf-8";
/* CSS Document */


h2 {
	text-align: center;
	margin-bottom: 10px;
}
.new_toner,
.new_cream {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	background-color: rgba(221,241,243,0.3);
	margin: 2em auto;
}
.new_emulsion {
	width: 90%;
	display: flex;
	flex-flow: row-reverse;
	background-color: rgba(255,242,242,0.5);
	margin: 3em auto;
}
.new_toner .image,
.new_emulsion .image,
.new_cream .image {
	width: 45%;
	text-align: center;
	margin: auto;
}
.new_toner section,
.new_emulsion section,
.new_cream section {
	width: 45%;
	padding:  3em;
	margin: auto;
}
.new_toner img,
.new_emulsion img,
.new_cream img {
	padding: 3em 0;
}
details {
	width: 100%;
	cursor: pointer;
}

h3 {
	font-size: 1.5em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding: 1em 0;
}
h4 {
	font-size: 1.5em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding: 1em 0 2em;
	white-space: pre-line;
}
section ul li {
	font-size: 0.75em;
}


@media screen and (max-width: 767px) {
	.new_toner,
	.new_emulsion,
	.new_cream {
		display: block;
		width: 100%;
	}
	.new_toner section,
	.new_emulsion section,
	.new_cream section {
		width: 70%;
		margin: auto;
	}
	.new_toner p,
	.new_emulsion p,
	.new_cream p {
		margin: auto;
	}
	h4 {
		white-space: normal;
	}
	
	
}